#galleryModalFull 
{
	font:1em Tahoma, Arial, Helvetica;
	color:#000;
	z-index: 190;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#galleryModalBg 
{
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color:#000;
	/*#666666;*/
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	opacity:0.8;
	filter:alpha(opacity=80);
}



#galleryModalWindow 
{
	position: absolute;
	margin: 0 auto;
	background-color:#fff;
	/*#FFF0C9;*/
	border:10px solid #fff;
	/*#FFF0C9;*/
}

#galleryModalContent 
{
	position: relative;
	overflow:hidden;
}

#galleryModalContent img 
{
	left:0;
	position: absolute;
	z-index: 70;
}

#galleryModalLoading 
{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	background: transparent url("/js/OozeGallery/skins/default/images/control/loader.gif") no-repeat 50% 50%;
}

#galleryModalTitle 
{
	height:38px;
	padding:5px 29px 7px 0;
	font-size:1.083em;
	color:#3F1906;
}
html>body #galleryModalTitle 
{
	min-height:38px;
	height:auto;
}

#galleryModalInfo
{
	min-height: 15px;
	padding:7px 0 7px 0;
	height:auto;
}

#galleryModalRating, #galleryModalRatingTitle
{
	float: left
}

#galleryModalHitsTitle, #galleryModalHits
{
	float: right;
	position: absolute;
}

#galleryModalHits
{
	right: 0;
}

#galleryModalHitsTitle
{
	right: 50px
}

#galleryModalRating{margin-top: 3px;}

#galleryModalTitle strong {line-height:1.5em; }

#galleryModalTitle span { font-size:.91em; }

a#galleryModalClose 
{
	position: absolute;
	display: block;
	top:3px;
	right:0;
	width:26px;
	height:26px;
	outline: 0;
	overflow:hidden;
	z-index:75;
}
a#galleryModalClose i 
{
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:26px;
	height:26px; 
	background:transparent url("/js/OozeGallery/skins/default/images/control/gr_close.png") no-repeat 0 0;
}

#galleryModalThumb h1 
{
	margin: 0;
	padding: 0;
}

a#galleryModalPrev,
a#galleryModalNext 
{
	position:absolute;
	top:0;
	height:100%;
	width:40%;
	display: block;
	cursor:pointer;
	background-color:transparent;
	background-repeat:no-repeat;
	text-decoration: none;
	outline:none;
	z-index:195;
}
.wrapperSwf a.galleryModalPrev,
.wrapperSwf a.galleryModalNext,
.wrapper a.galleryModalPrev,
.wrapper a.galleryModalNext 
{
	height: 60%;
	width: 20%;
}
#galleryModalPrev 
{
	left:0;
	right:auto;
	float:left;
	background-position:0 50%;
}
a#galleryModalPrev:link, a#galleryModalPrev:active,
a#galleryModalPrev:visited {background-image:url('/js/OozeGallery/skins/default/images/control/empty.gif');}
a#galleryModalPrev:hover{ background-image:url('/js/OozeGallery/skins/default/images/control/gr_prev_a.gif'); }

#galleryModalNext 
{
	right:0;
	left:auto;
	float:right;
	background-position:100% 50%;
}
a#galleryModalNext:link, a#pwModalNext:active, 
a#galleryModalNext:visited {background-image:url('/js/OozeGallery/skins/default/images/control/empty.gif');}
a#galleryModalNext:hover{ background-image:url('/js/OozeGallery/skins/default/images/control/gr_next_a.gif'); }

#galleryModalThumb 
{
	display:none;
	width:100%;
	height:140px;
	margin:0;
	background-color:#FFF;
	overflow:visible;
}
#galleryModalThumb h1 
{
	font-size:1.07em;
	padding:0 0 16px 0;
	margin-left: 60px;
}
#galleryModalThumb .photos-i 
{
	position:relative;
	height:102px;
	overflow:auto;
	margin-left: 60px;
}
#galleryModalThumb .photos-inner { height:82px; }

#galleryModalThumb .photos-inner a, 
#galleryModalThumb .photos-inner a i, 
#galleryModalThumb.photos-inner a img 
{
	display:block;
	height:80px;
	width:80px;
}

#galleryModalThumb .photos-inner a:hover, 
#galleryModalThumb .photos-inner a:active, 
#galleryModalThumb .photos-inner a:focus,
#galleryModalThumb .photos-inner a.active  
{
	color:#F15C03;
	text-decoration:underline;
}

#galleryModalThumb .photos-inner a 
{
	float:left;
	position:relative;
}

#galleryModalWindow 
{
	width: auto;
	height: auto;
}